<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">33.110000610352</MDI>
      <MDI key="STATISTICS_MEAN">9.6773365635682</MDI>
      <MDI key="STATISTICS_MINIMUM">0.065999999642372</MDI>
      <MDI key="STATISTICS_STDDEV">6.7644190681713</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
